import django_filters
from .models import *

class ConfigFilter(django_filters.FilterSet):
    id = django_filters.CharFilter(field_name='id')

    class Meta:
        model = Config
        fields = '__all__'
